<thead><tr><th>S.No.</th><th>Field Label</th><th>Field Type</th><th>Field Values</th><th>Remove</th></tr></thead>
        <tbody><?php $i=1; foreach($f as $ff){?>
        <tr><td><?php echo $i;?></td><td><?php echo $ff->f_title;?></td><td><?php echo $ff->f_type;?></td><td><?php echo $ff->f_values;?></td>
        	<td><a href="<?php echo $ff->fid;?>" class="btn btn-xs btn-danger removef"><i class="fa fa-trash-o"></i></a></td></tr></tbody>
        <?php $i++;}?></tbody>
        <script>
		$(".removef").click(function(e){e.preventDefault();
				var id=$(this).attr('href');
				$(this).closest("tr").remove();
				$.ajax({
				 type: "POST",
				 url: '<?php echo base_url();?>admin/remove_f',
				 data: {id:id},
				 success: function(response){
					// alert(response);
				 }
				 });
			});
		</script>